<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<EcritureArticle>
	<ArticleNote1>
		<Texte>杀死戈麦斯[br]和马尔蒂尼的凶手可能是[br]他们的一位顾主。</Texte>
	</ArticleNote1>
	<ArticleNote2>
		<Texte>克里斯蒂娜频繁地跟[br]这个BDF见面。</Texte>
	</ArticleNote2>
	<ArticleNote3>
		<Texte>戈麦斯和马尔蒂尼的[br]在某些作品里[br]描述过凶手。</Texte>
	</ArticleNote3>
	<ArticleNote4>
		<Texte>克里斯蒂娜同时被[br]好几个爱慕者追求。</Texte>
	</ArticleNote4>
	<Article1>
		<Titre>F的目标是艺术家</Titre>
		<Texte>麦斯和马尔蒂尼以最近的一个爆炸事件作画？根据我们的调查，艺术家马尔蒂尼已经确认被杀害。这样看来，凶手也许就是要求他们以最近令社会躁动的事件作画的神秘顾主。 </Texte>
		<Conclusion>这位意大利画家的最后一幅作品或许可以证实这个观点。</Conclusion>
	</Article1>
	<Article2>
		<Titre>F的目标是艺术家</Titre>
		<Texte>麦斯和马尔蒂尼以最近的一个爆炸事件作画？根据我们的调查，艺术家马尔蒂尼已经确认被杀害。这样看来，凶手也许就是要求他们以最近令社会躁动的事件作画的神秘顾主。</Texte>
		<Conclusion>戈麦斯的姐姐似乎跟这位神秘人有某种关联。</Conclusion>
	</Article2>
	<Article3>
		<Titre>F的目标是艺术家</Titre>
		<Texte>麦斯和马尔蒂尼以最近的一个爆炸事件作画？根据我们的调查，艺术家马尔蒂尼已经确认被杀害。这样看来，凶手也许就是要求他们以最近令社会躁动的事件作画的神秘顾主。</Texte>
		<Conclusion>被谋害的画家哈维尔-戈麦斯的姐姐如今下落不明。</Conclusion>
	</Article3>
	<Article4>
		<Titre>画作谋杀</Titre>
		<Texte>戈麦斯和马尔蒂尼以最近的一个爆炸事件作画？根据我们的调查，艺术家马尔蒂尼已经确认被杀害。这样看来，凶手也许就是要求他们以最近令社会躁动的事件作画的神秘顾主。戈麦斯的姐姐跟这位神秘人也有着某种关联。</Texte>
		<Conclusion>这位意大利画家的最后一幅作品引出了一些值得探索的问题。</Conclusion>
	</Article4>
	<Article5>
		<Titre>画作谋杀</Titre>
		<Texte>戈麦斯和马尔蒂尼以最近的一个爆炸事件作画？根据我们的调查，艺术家马尔蒂尼已经确认被杀害。这样看来，凶手也许就是要求他们以最近令社会躁动的事件作画的神秘顾主。戈麦斯的姐姐跟这位神秘人也有着某种关联。</Texte>
		<Conclusion>在舞蹈演员的更衣室找到的记号似乎证实了这个观点。</Conclusion>
	</Article5>
	<Article6>
		<Titre>画作谋杀</Titre>
		<Texte>戈麦斯和马尔蒂尼以最近的一个爆炸事件作画？根据我们的调查，艺术家马尔蒂尼已经确认被杀害。这样看来，凶手也许就是要求他们以最近令社会躁动的事件作画的神秘顾主。</Texte>
		<Conclusion>那位顾主同样与戈麦斯的姐姐有关联，但是他姐姐现今下落不明。</Conclusion>
	</Article6>
	<Article7>
		<Titre>凶案再现</Titre>
		<Texte>戈麦斯和马尔蒂尼被同一个凶手杀害？根据我们的调查，艺术家马尔蒂尼已经确认被杀害，而且凶手貌似是对作品不满意的一位神秘顾客。</Texte>
		<Conclusion>不管怎样，这位意大利画家的最后一幅作品引出了这样一个问题：有谁会满意这样的作品？</Conclusion>
	</Article7>
	<Article8>
		<Titre>凶案再现</Titre>
		<Texte>戈麦斯和马尔蒂尼被同一个凶手杀害？根据我们的调查，艺术家马尔蒂尼已经确认被杀害，而且凶手貌似是对作品不满意的一位神秘顾客。</Texte>
		<Conclusion>戈麦斯的姐姐似乎跟这位神秘人有某种关联。</Conclusion>
	</Article8>
	<Article9>
		<Titre>凶案再现</Titre>
		<Texte>戈麦斯和马尔蒂尼被同一个凶手杀害？根据我们的调查，艺术家马尔蒂尼已经确认被杀害，而且凶手貌似是对作品不满意的一位神秘顾客。</Texte>
		<Conclusion>被谋害的画家哈维尔-戈麦斯的姐姐如今下落不明。</Conclusion>
	</Article9>
	<Article10>
		<Titre>为她疯狂</Titre>
		<Texte>克里斯蒂娜-戈麦斯，画家哈维尔-戈麦斯的姐姐，有着众多追求者，他们都排着队想要讨好她。有些人为了接近她，不惜花费大量金钱买下了她弟弟相当多的作品。</Texte>
		<Conclusion>那么，马尔蒂尼的死是因为求爱的失败导致的？这个问题到现在还没有答案！</Conclusion>
	</Article10>
</EcritureArticle>
